.modern-menu-accordion .accordion-button:not(.collapsed) {
    background-color: #f8f9fa !important;
    color: #0d6efd !important;
    box-shadow: inset 0 -1px 0 rgba(0,0,0,.08);
}

.modern-menu-accordion .accordion-button::after {
    transition: transform 0.25s ease-in-out;
}

.modern-menu-item {
    font-size: 1.0rem;
    font-weight: 500;
    transition: all 0.2s ease-in-out;
    background-color:#F7F9FB;
}

.modern-menu-item:hover {
    background-color: #f1f5f9 !important;
    color: #0f172a !important;
    transform: translateX(3px);
}

.active-menu-item {
    background-color: rgba(13, 110, 253, 0.1) !important;
    color: #0d6efd !important;
    font-weight: 600 !important;
    position: relative;
}

.active-menu-item::before {
    content: '';
    position: absolute;
    left: 0;
    top: 20%;
    height: 60%;
    width: 3px;
    background-color: #0d6efd;
    border-radius: 0 4px 4px 0;
}

.menu-section-header {
    font-size: 1.4rem;
    font-weight: 900;
}

